RubyGems Navigation menu

Reverse dependencies for rfid_api Latest version of the following gems require rfid_api

總下載次數 8,478

這個版本 3,383

Gemfile:
= 複製 已複製

安裝:
=

License:

Ruby 版本需求:

相關連結: